## golang-github-prometheus-community-pro-bing 0.3.0

=== debian/changelog ===
golang-github-prometheus-community-pro-bing (0.3.0-3) unstable; urgency=medium

  * Team upload
  * Add patch to disable network tests

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 18 Jul 2023 12:44:42 +0800

golang-github-prometheus-community-pro-bing (0.3.0-2) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 15 Jul 2023 21:00:47 +0000

golang-github-prometheus-community-pro-bing (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1040861)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 11 Jul 2023 17:47:31 +0000
