## golang-github-prometheus-community-pro-bing 0.4.0

=== debian/changelog ===
golang-github-prometheus-community-pro-bing (0.4.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Aug 2024 15:46:04 +0530

golang-github-prometheus-community-pro-bing (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 11 Mar 2024 19:14:32 +0000
