=== debian/control ===
Source: golang-github-prometheus-community-pro-bing
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-uuid-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-pro-bing
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-pro-bing.git
Homepage: https://github.com/prometheus-community/pro-bing
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/prometheus-community/pro-bing

Package: golang-github-prometheus-community-pro-bing-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-uuid-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sync-dev,
         ${misc:Depends},
Description: library for creating continuous probers
 A simple but powerful ICMP echo (ping) library for Go, inspired by go-ping
 and go-fastping.
