=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd/

%:
	dh $@ --buildsystem=golang
