## golang-github-prometheus-community-pro-bing 0.5.0

=== debian/changelog ===
golang-github-prometheus-community-pro-bing (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)
  * Refresh patches (skip new network test)
  * Add new 0002-Do-not-set-default-traffic-class.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 01 Dec 2024 21:10:12 +0000
