## golang-github-prometheus-community-pro-bing 0.6.0

=== debian/changelog ===
golang-github-prometheus-community-pro-bing (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 21 Jan 2025 21:05:51 +0000
