## golang-github-prometheus-community-pro-bing 0.6.1

=== debian/changelog ===
golang-github-prometheus-community-pro-bing (0.6.1-1) unstable; urgency=medium

  * New upstream release (fixes data race in pinger stats)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 07 Feb 2025 15:04:22 +0000
