=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-google-uuid-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-pro-bing
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-pro-bing.git
 Homepage: https://github.com/prometheus-community/pro-bing
