## golang-github-prometheus-community-pro-bing 0.7.0

=== debian/changelog ===
golang-github-prometheus-community-pro-bing (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Aug 2025 23:31:33 +0000
