=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: golang-github-prometheus-community-pro-bing
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-google-uuid-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-pro-bing
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-pro-bing.git
 Homepage: https://github.com/prometheus-community/pro-bing
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/prometheus-community/pro-bing
 
 Package: golang-github-prometheus-community-pro-bing-dev
